EET(1)

NAME
eet - Small tool to handle eet files.

SYNOPSIS
eet -l FILE.EET
eet -r FILE.EET KEY
eet -x|-d FILE.EET KEY OUT-FILE
eet -i|-e FILE.EET KEY IN-FILE COMPRESS

DESCRIPTION
This manual page documents briefly the eet command

eet is a program that can extract, import, delete, list, decode and encode data from eet files.

OPTIONS

-l  List all keys in FILE.EET.

-r  Remove KEY in FILE.EET.

-x  Extract data stored in KEY in FILE.EET and write to OUT-FILE

-d  Extract and decode data stored in KEY in FILE.EET and write to OUT-FILE

-i  Insert data to KEY in FILE.EET from IN-FILE and if COMPRESS is 1, compress it

-e  Insert and encode to KEY in FILE.EET from IN-FILE and if COMPRESS is 1, compress it

BUGS
To report a bug, please visit http://bugs.enlightenment.org/

AUTHOR

eet was written by the Enlightenment Development Team
    http://web.enlightenment.org

This manual page was written by Albin Tonnerre <albin.tonnerre@gmail.com>, for the Debian project (but may be used by others).